.countryicons {
	box-sizing: content-box;
	display: inline-block;
	overflow: hidden;
	padding: 10px;
	white-space: nowrap;
}
.countryicons:before {
	background-size: contain;
	content: '';
	display: block;
	height: 20px;
	width: 20px;
}

/**
 * A
 */
.countryicons-ad:before {
	background-image: url( '../images/country_flag/ad.svg' );
}
.countryicons-ae:before {
	background-image: url( '../images/country_flag/ae.svg' );
}
.countryicons-af:before {
	background-image: url( '../images/country_flag/af.svg' );
}
.countryicons-ag:before {
	background-image: url( '../images/country_flag/ag.svg' );
}
.countryicons-ai:before {
	background-image: url( '../images/country_flag/ai.svg' );
}
.countryicons-al:before {
	background-image: url( '../images/country_flag/al.svg' );
}
.countryicons-am:before {
	background-image: url( '../images/country_flag/am.svg' );
}
.countryicons-an:before {
	background-image: url( '../images/country_flag/an.svg' );
}
.countryicons-ao:before {
	background-image: url( '../images/country_flag/ao.svg' );
}
.countryicons-ar:before {
	background-image: url( '../images/country_flag/ar.svg' );
}
.countryicons-as:before {
	background-image: url( '../images/country_flag/as.svg' );
}
.countryicons-at:before {
	background-image: url( '../images/country_flag/at.svg' );
}
.countryicons-au:before {
	background-image: url( '../images/country_flag/au.svg' );
}
.countryicons-aw:before {
	background-image: url( '../images/country_flag/aw.svg' );
}
.countryicons-ax:before {
	background-image: url( '../images/country_flag/ax.svg' );
}
.countryicons-az:before {
	background-image: url( '../images/country_flag/az.svg' );
}
/**
 * B
 */
.countryicons-ba:before {
	background-image: url( '../images/country_flag/ba.svg' );
}
.countryicons-bb:before {
	background-image: url( '../images/country_flag/bb.svg' );
}
.countryicons-bd:before {
	background-image: url( '../images/country_flag/bd.svg' );
}
.countryicons-be:before {
	background-image: url( '../images/country_flag/be.svg' );
}
.countryicons-bf:before {
	background-image: url( '../images/country_flag/bf.svg' );
}
.countryicons-bg:before {
	background-image: url( '../images/country_flag/bg.svg' );
}
.countryicons-bh:before {
	background-image: url( '../images/country_flag/bh.svg' );
}
.countryicons-bi:before {
	background-image: url( '../images/country_flag/bi.svg' );
}
.countryicons-bj:before {
	background-image: url( '../images/country_flag/bj.svg' );
}
.countryicons-bl:before {
	background-image: url( '../images/country_flag/bl.svg' );
}
.countryicons-bm:before {
	background-image: url( '../images/country_flag/bm.svg' );
}
.countryicons-bn:before {
	background-image: url( '../images/country_flag/bn.svg' );
}
.countryicons-bo:before {
	background-image: url( '../images/country_flag/bo.svg' );
}
.countryicons-br:before {
	background-image: url( '../images/country_flag/br.svg' );
}
.countryicons-bs:before {
	background-image: url( '../images/country_flag/bs.svg' );
}
.countryicons-bt:before {
	background-image: url( '../images/country_flag/bt.svg' );
}
.countryicons-bw:before {
	background-image: url( '../images/country_flag/bw.svg' );
}
.countryicons-by:before {
	background-image: url( '../images/country_flag/by.svg' );
}
.countryicons-bz:before {
	background-image: url( '../images/country_flag/bz.svg' );
}
/**
 * C
 */
.countryicons-ca:before {
	background-image: url( '../images/country_flag/ca.svg' );
}
.countryicons-cc:before {
	background-image: url( '../images/country_flag/cc.svg' );
}
.countryicons-cd:before {
	background-image: url( '../images/country_flag/cd.svg' );
}
.countryicons-cf:before {
	background-image: url( '../images/country_flag/cf.svg' );
}
.countryicons-cg:before {
	background-image: url( '../images/country_flag/cg.svg' );
}
.countryicons-ch:before {
	background-image: url( '../images/country_flag/ch.svg' );
}
.countryicons-ci:before {
	background-image: url( '../images/country_flag/ci.svg' );
}
.countryicons-ck:before {
	background-image: url( '../images/country_flag/ck.svg' );
}
.countryicons-cl:before {
	background-image: url( '../images/country_flag/cl.svg' );
}
.countryicons-cm:before {
	background-image: url( '../images/country_flag/cm.svg' );
}
.countryicons-cn:before {
	background-image: url( '../images/country_flag/cn.svg' );
}
.countryicons-co:before {
	background-image: url( '../images/country_flag/co.svg' );
}
.countryicons-cr:before {
	background-image: url( '../images/country_flag/cr.svg' );
}
.countryicons-cu:before {
	background-image: url( '../images/country_flag/cu.svg' );
}
.countryicons-cv:before {
	background-image: url( '../images/country_flag/cv.svg' );
}
.countryicons-cw:before {
	background-image: url( '../images/country_flag/cw.svg' );
}
.countryicons-cx:before {
	background-image: url( '../images/country_flag/cx.svg' );
}
.countryicons-cy:before {
	background-image: url( '../images/country_flag/cy.svg' );
}
.countryicons-cz:before {
	background-image: url( '../images/country_flag/cz.svg' );
}
/**
 * D
 */
.countryicons-de:before {
	background-image: url( '../images/country_flag/de.svg' );
}
.countryicons-dj:before {
	background-image: url( '../images/country_flag/dj.svg' );
}
.countryicons-dk:before {
	background-image: url( '../images/country_flag/dk.svg' );
}
.countryicons-dm:before {
	background-image: url( '../images/country_flag/dm.svg' );
}
.countryicons-do:before {
	background-image: url( '../images/country_flag/do.svg' );
}
.countryicons-dz:before {
	background-image: url( '../images/country_flag/dz.svg' );
}
/**
 * E
 */
.countryicons-ec:before {
	background-image: url( '../images/country_flag/ec.svg' );
}
.countryicons-ee:before {
	background-image: url( '../images/country_flag/ee.svg' );
}
.countryicons-eg:before {
	background-image: url( '../images/country_flag/eg.svg' );
}
.countryicons-eh:before {
	background-image: url( '../images/country_flag/eh.svg' );
}
.countryicons-er:before {
	background-image: url( '../images/country_flag/er.svg' );
}
.countryicons-es:before {
	background-image: url( '../images/country_flag/es.svg' );
}
.countryicons-et:before {
	background-image: url( '../images/country_flag/et.svg' );
}
.countryicons-eu:before {
	background-image: url( '../images/country_flag/eu.svg' );
}
/**
 * F
 */
.countryicons-fi:before {
	background-image: url( '../images/country_flag/fi.svg' );
}
.countryicons-fj:before {
	background-image: url( '../images/country_flag/fj.svg' );
}
.countryicons-fk:before {
	background-image: url( '../images/country_flag/fk.svg' );
}
.countryicons-fm:before {
	background-image: url( '../images/country_flag/fm.svg' );
}
.countryicons-fo:before {
	background-image: url( '../images/country_flag/fo.svg' );
}
.countryicons-fr:before {
	background-image: url( '../images/country_flag/fr.svg' );
}
/**
 * G
 */
.countryicons-ga:before {
	background-image: url( '../images/country_flag/ga.svg' );
}
.countryicons-gb:before {
	background-image: url( '../images/country_flag/gb.svg' );
}
.countryicons-gd:before {
	background-image: url( '../images/country_flag/gd.svg' );
}
.countryicons-ge:before {
	background-image: url( '../images/country_flag/ge.svg' );
}
.countryicons-gg:before {
	background-image: url( '../images/country_flag/gg.svg' );
}
.countryicons-gh:before {
	background-image: url( '../images/country_flag/gh.svg' );
}
.countryicons-gi:before {
	background-image: url( '../images/country_flag/gi.svg' );
}
.countryicons-gl:before {
	background-image: url( '../images/country_flag/gl.svg' );
}
.countryicons-gm:before {
	background-image: url( '../images/country_flag/gm.svg' );
}
.countryicons-gn:before {
	background-image: url( '../images/country_flag/gn.svg' );
}
.countryicons-gq:before {
	background-image: url( '../images/country_flag/gq.svg' );
}
.countryicons-gr:before {
	background-image: url( '../images/country_flag/gr.svg' );
}
.countryicons-gt:before {
	background-image: url( '../images/country_flag/gt.svg' );
}
.countryicons-gu:before {
	background-image: url( '../images/country_flag/gu.svg' );
}
.countryicons-gw:before {
	background-image: url( '../images/country_flag/gw.svg' );
}
.countryicons-gy:before {
	background-image: url( '../images/country_flag/gy.svg' );
}
/**
 * H
 */
.countryicons-hk:before {
	background-image: url( '../images/country_flag/hk.svg' );
}
.countryicons-hn:before {
	background-image: url( '../images/country_flag/hn.svg' );
}
.countryicons-hr:before {
	background-image: url( '../images/country_flag/hr.svg' );
}
.countryicons-ht:before {
	background-image: url( '../images/country_flag/ht.svg' );
}
.countryicons-hu:before {
	background-image: url( '../images/country_flag/hu.svg' );
}
/**
 * I
 */
.countryicons-id:before {
	background-image: url( '../images/country_flag/id.svg' );
}
.countryicons-ie:before {
	background-image: url( '../images/country_flag/ie.svg' );
}
.countryicons-il:before {
	background-image: url( '../images/country_flag/il.svg' );
}
.countryicons-im:before {
	background-image: url( '../images/country_flag/im.svg' );
}
.countryicons-in:before {
	background-image: url( '../images/country_flag/in.svg' );
}
.countryicons-io:before {
	background-image: url( '../images/country_flag/io.svg' );
}
.countryicons-iq:before {
	background-image: url( '../images/country_flag/iq.svg' );
}
.countryicons-ir:before {
	background-image: url( '../images/country_flag/ir.svg' );
}
.countryicons-is:before {
	background-image: url( '../images/country_flag/is.svg' );
}
.countryicons-it:before {
	background-image: url( '../images/country_flag/it.svg' );
}
/**
 * J
 */
.countryicons-je:before {
	background-image: url( '../images/country_flag/je.svg' );
}
.countryicons-jm:before {
	background-image: url( '../images/country_flag/jm.svg' );
}
.countryicons-jo:before {
	background-image: url( '../images/country_flag/jo.svg' );
}
.countryicons-jp:before {
	background-image: url( '../images/country_flag/jp.svg' );
}
/**
 * K
 */
.countryicons-ke:before {
	background-image: url( '../images/country_flag/ke.svg' );
}
.countryicons-kg:before {
	background-image: url( '../images/country_flag/kg.svg' );
}
.countryicons-kh:before {
	background-image: url( '../images/country_flag/kh.svg' );
}
.countryicons-ki:before {
	background-image: url( '../images/country_flag/ki.svg' );
}
.countryicons-km:before {
	background-image: url( '../images/country_flag/km.svg' );
}
.countryicons-kn:before {
	background-image: url( '../images/country_flag/kn.svg' );
}
.countryicons-kp:before {
	background-image: url( '../images/country_flag/kp.svg' );
}
.countryicons-kr:before {
	background-image: url( '../images/country_flag/kr.svg' );
}
.countryicons-kw:before {
	background-image: url( '../images/country_flag/kw.svg' );
}
.countryicons-ky:before {
	background-image: url( '../images/country_flag/ky.svg' );
}
.countryicons-kz:before {
	background-image: url( '../images/country_flag/kz.svg' );
}
/**
 * L
 */
.countryicons-la:before {
	background-image: url( '../images/country_flag/la.svg' );
}
.countryicons-lb:before {
	background-image: url( '../images/country_flag/lb.svg' );
}
.countryicons-lc:before {
	background-image: url( '../images/country_flag/lc.svg' );
}
.countryicons-li:before {
	background-image: url( '../images/country_flag/li.svg' );
}
.countryicons-lk:before {
	background-image: url( '../images/country_flag/lk.svg' );
}
.countryicons-lr:before {
	background-image: url( '../images/country_flag/lr.svg' );
}
.countryicons-ls:before {
	background-image: url( '../images/country_flag/ls.svg' );
}
.countryicons-lt:before {
	background-image: url( '../images/country_flag/lt.svg' );
}
.countryicons-lu:before {
	background-image: url( '../images/country_flag/lu.svg' );
}
.countryicons-lv:before {
	background-image: url( '../images/country_flag/lv.svg' );
}
.countryicons-ly:before {
	background-image: url( '../images/country_flag/ly.svg' );
}
/**
 * M
 */
.countryicons-ma:before {
	background-image: url( '../images/country_flag/ma.svg' );
}
.countryicons-mc:before {
	background-image: url( '../images/country_flag/mc.svg' );
}
.countryicons-md:before {
	background-image: url( '../images/country_flag/md.svg' );
}
.countryicons-me:before {
	background-image: url( '../images/country_flag/me.svg' );
}
.countryicons-mg:before {
	background-image: url( '../images/country_flag/mg.svg' );
}
.countryicons-mh:before {
	background-image: url( '../images/country_flag/mh.svg' );
}
.countryicons-mk:before {
	background-image: url( '../images/country_flag/mk.svg' );
}
.countryicons-ml:before {
	background-image: url( '../images/country_flag/ml.svg' );
}
.countryicons-mm:before {
	background-image: url( '../images/country_flag/mm.svg' );
}
.countryicons-mn:before {
	background-image: url( '../images/country_flag/mn.svg' );
}
.countryicons-mo:before {
	background-image: url( '../images/country_flag/mo.svg' );
}
.countryicons-mp:before {
	background-image: url( '../images/country_flag/mp.svg' );
}
.countryicons-mq:before {
	background-image: url( '../images/country_flag/mq.svg' );
}
.countryicons-mr:before {
	background-image: url( '../images/country_flag/mr.svg' );
}
.countryicons-ms:before {
	background-image: url( '../images/country_flag/ms.svg' );
}
.countryicons-mt:before {
	background-image: url( '../images/country_flag/mt.svg' );
}
.countryicons-mu:before {
	background-image: url( '../images/country_flag/mu.svg' );
}
.countryicons-mv:before {
	background-image: url( '../images/country_flag/mv.svg' );
}
.countryicons-mw:before {
	background-image: url( '../images/country_flag/mw.svg' );
}
.countryicons-mx:before {
	background-image: url( '../images/country_flag/mx.svg' );
}
.countryicons-my:before {
	background-image: url( '../images/country_flag/my.svg' );
}
.countryicons-mz:before {
	background-image: url( '../images/country_flag/mz.svg' );
}
/**
 * N
 */
.countryicons-na:before {
	background-image: url( '../images/country_flag/na.svg' );
}
.countryicons-ne:before {
	background-image: url( '../images/country_flag/ne.svg' );
}
.countryicons-nf:before {
	background-image: url( '../images/country_flag/nf.svg' );
}
.countryicons-ng:before {
	background-image: url( '../images/country_flag/ng.svg' );
}
.countryicons-ni:before {
	background-image: url( '../images/country_flag/ni.svg' );
}
.countryicons-nl:before {
	background-image: url( '../images/country_flag/nl.svg' );
}
.countryicons-no:before {
	background-image: url( '../images/country_flag/no.svg' );
}
.countryicons-np:before {
	background-image: url( '../images/country_flag/np.svg' );
}
.countryicons-nr:before {
	background-image: url( '../images/country_flag/nr.svg' );
}
.countryicons-nu:before {
	background-image: url( '../images/country_flag/nu.svg' );
}
.countryicons-nz:before {
	background-image: url( '../images/country_flag/nz.svg' );
}
/**
 * O
 */
.countryicons-om:before {
	background-image: url( '../images/country_flag/om.svg' );
}
/**
 * P
 */
.countryicons-pa:before {
	background-image: url( '../images/country_flag/pa.svg' );
}
.countryicons-pe:before {
	background-image: url( '../images/country_flag/pe.svg' );
}
.countryicons-pf:before {
	background-image: url( '../images/country_flag/pf.svg' );
}
.countryicons-pg:before {
	background-image: url( '../images/country_flag/pg.svg' );
}
.countryicons-ph:before {
	background-image: url( '../images/country_flag/ph.svg' );
}
.countryicons-pk:before {
	background-image: url( '../images/country_flag/pk.svg' );
}
.countryicons-pl:before {
	background-image: url( '../images/country_flag/pl.svg' );
}
.countryicons-pn:before {
	background-image: url( '../images/country_flag/pn.svg' );
}
.countryicons-pr:before {
	background-image: url( '../images/country_flag/pr.svg' );
}
.countryicons-ps:before {
	background-image: url( '../images/country_flag/ps.svg' );
}
.countryicons-pt:before {
	background-image: url( '../images/country_flag/pt.svg' );
}
.countryicons-pw:before {
	background-image: url( '../images/country_flag/pw.svg' );
}
.countryicons-py:before {
	background-image: url( '../images/country_flag/py.svg' );
}
/**
 * Q
 */
.countryicons-qa:before {
	background-image: url( '../images/country_flag/qa.svg' );
}
/**
 * R
 */
.countryicons-ro:before {
	background-image: url( '../images/country_flag/ro.svg' );
}
.countryicons-rs:before {
	background-image: url( '../images/country_flag/rs.svg' );
}
.countryicons-ru:before {
	background-image: url( '../images/country_flag/ru.svg' );
}
.countryicons-rw:before {
	background-image: url( '../images/country_flag/rw.svg' );
}
/**
 * S
 */
.countryicons-sa:before {
	background-image: url( '../images/country_flag/sa.svg' );
}
.countryicons-sb:before {
	background-image: url( '../images/country_flag/sb.svg' );
}
.countryicons-sc:before {
	background-image: url( '../images/country_flag/sc.svg' );
}
.countryicons-sd:before {
	background-image: url( '../images/country_flag/sd.svg' );
}
.countryicons-se:before {
	background-image: url( '../images/country_flag/se.svg' );
}
.countryicons-sg:before {
	background-image: url( '../images/country_flag/sg.svg' );
}
.countryicons-si:before {
	background-image: url( '../images/country_flag/si.svg' );
}
.countryicons-sk:before {
	background-image: url( '../images/country_flag/sk.svg' );
}
.countryicons-sl:before {
	background-image: url( '../images/country_flag/sl.svg' );
}
.countryicons-sm:before {
	background-image: url( '../images/country_flag/sm.svg' );
}
.countryicons-sn:before {
	background-image: url( '../images/country_flag/sn.svg' );
}
.countryicons-so:before {
	background-image: url( '../images/country_flag/so.svg' );
}
.countryicons-sr:before {
	background-image: url( '../images/country_flag/sr.svg' );
}
.countryicons-ss:before {
	background-image: url( '../images/country_flag/ss.svg' );
}
.countryicons-st:before {
	background-image: url( '../images/country_flag/st.svg' );
}
.countryicons-sy:before {
	background-image: url( '../images/country_flag/sy.svg' );
}
.countryicons-sz:before {
	background-image: url( '../images/country_flag/sz.svg' );
}
/**
 * T
 */
.countryicons-tc:before {
	background-image: url( '../images/country_flag/tc.svg' );
}
.countryicons-td:before {
	background-image: url( '../images/country_flag/td.svg' );
}
.countryicons-tg:before {
	background-image: url( '../images/country_flag/tg.svg' );
}
.countryicons-th:before {
	background-image: url( '../images/country_flag/th.svg' );
}
.countryicons-ti:before {
	background-image: url( '../images/country_flag/ti.svg' );
}
.countryicons-tj:before {
	background-image: url( '../images/country_flag/tj.svg' );
}
.countryicons-tk:before {
	background-image: url( '../images/country_flag/tk.svg' );
}
.countryicons-tm:before {
	background-image: url( '../images/country_flag/tm.svg' );
}
.countryicons-tn:before {
	background-image: url( '../images/country_flag/tn.svg' );
}
.countryicons-to:before {
	background-image: url( '../images/country_flag/to.svg' );
}
.countryicons-tr:before {
	background-image: url( '../images/country_flag/tr.svg' );
}
.countryicons-tt:before {
	background-image: url( '../images/country_flag/tt.svg' );
}
.countryicons-tv:before {
	background-image: url( '../images/country_flag/tv.svg' );
}
.countryicons-tw:before {
	background-image: url( '../images/country_flag/tw.svg' );
}
.countryicons-tz:before {
	background-image: url( '../images/country_flag/tz.svg' );
}
/**
 * U
 */
.countryicons-ua:before {
	background-image: url( '../images/country_flag/ua.svg' );
}
.countryicons-ug:before {
	background-image: url( '../images/country_flag/ug.svg' );
}
.countryicons-us:before {
	background-image: url( '../images/country_flag/us.svg' );
}
.countryicons-uy:before {
	background-image: url( '../images/country_flag/uy.svg' );
}
.countryicons-uz:before {
	background-image: url( '../images/country_flag/uz.svg' );
}
/**
 * V
 */
.countryicons-vc:before {
	background-image: url( '../images/country_flag/vc.svg' );
}
.countryicons-ve:before {
	background-image: url( '../images/country_flag/ve.svg' );
}
.countryicons-vg:before {
	background-image: url( '../images/country_flag/vg.svg' );
}
.countryicons-vi:before {
	background-image: url( '../images/country_flag/vi.svg' );
}
.countryicons-vn:before {
	background-image: url( '../images/country_flag/vn.svg' );
}
.countryicons-vu:before {
	background-image: url( '../images/country_flag/vu.svg' );
}
/**
 * W
 */
.countryicons-ws:before {
	background-image: url( '../images/country_flag/ws.svg' );
}
/**
 * X
 */
.countryicons-xk:before {
	background-image: url( '../images/country_flag/xk.svg' );
}
/**
 * Y
 */
.countryicons-ye:before {
	background-image: url( '../images/country_flag/ye.svg' );
}
/**
 * Z
 */
.countryicons-za:before {
	background-image: url( '../images/country_flag/za.svg' );
}
.countryicons-zm:before {
	background-image: url( '../images/country_flag/zm.svg' );
}
.countryicons-zw:before {
	background-image: url( '../images/country_flag/zw.svg' );
}